.font-12-130 {
	FONT-SIZE: 12px; LINE-HEIGHT: 130%
}
.font-12-150 {
	FONT-SIZE: 12px; WORD-BREAK: break-all; LINE-HEIGHT: 150%
}
.font-12-180 {
	FONT-SIZE: 12px; LINE-HEIGHT: 180%
}
.font-12-shadow-white {
	FONT-SIZE: 12px; FILTER: DropShadow(Color=#ffffff, OffX=1, OffY=1, Positive=45)
}
.font-12-white-shadow-FF6600 {
	FONT-SIZE: 12px; COLOR: #ffffff
}
.font-12-white-bold {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff
}
.font-12-FF6600 {
	FONT-SIZE: 12px; COLOR: #ff6600
}
.font-14-bold-fffffff {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ffffff
}
.font-14-000000 {
	FONT-SIZE: 14px; COLOR: #000000
}
.font-14-000000-180 {
	FONT-SIZE: 14px; COLOR: #000000; LINE-HEIGHT: 180%
}
A:link {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: underline
}
A:visited {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: underline
}
A:hover {
	FONT-SIZE: 12px; COLOR: #ff3300; TEXT-DECORATION: underline
}
A.1:link {
	FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: underline
}
A.1:visited {
	FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: underline
}
A.1:hover {
	FONT-SIZE: 12px; COLOR: #ffff00; TEXT-DECORATION: underline
}
A.b2:link {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: underline
}
A.b2:visited {
	FONT-SIZE: 12px; COLOR: #996600; TEXT-DECORATION: none
}
A.b2:hover {
	FONT-SIZE: 12px; COLOR: #ff3300; TEXT-DECORATION: underline
}
A.2:link {
	FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: none
}
A.2:visited {
	FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: none
}
A.2:hover {
	FONT-SIZE: 12px; COLOR: #ffff00; TEXT-DECORATION: underline
}
A.3:link {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #ff6600; TEXT-DECORATION: underline
}
A.3:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #ff6600; TEXT-DECORATION: underline
}
A.3:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #ff3300; TEXT-DECORATION: underline
}
A.4:link {
	FONT-SIZE: 14px; COLOR: #ffffff; TEXT-DECORATION: underline
}
A.4:visited {
	FONT-SIZE: 14px; COLOR: #ffffff; TEXT-DECORATION: underline
}
A.4:hover {
	FONT-SIZE: 14px; COLOR: #ffff00; TEXT-DECORATION: underline
}
A.5:link {
	FONT-SIZE: 14px; COLOR: #ffff00; TEXT-DECORATION: underline
}
A.5:visited {
	FONT-SIZE: 14px; COLOR: #ffff00; TEXT-DECORATION: underline
}
A.5:hover {
	FONT-SIZE: 14px; COLOR: #ffff00; TEXT-DECORATION: underline
}
A.6:link {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
A.6:visited {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
A.6:hover {
	FONT-SIZE: 12px; COLOR: #ff6600; TEXT-DECORATION: underline
}
A.7:link {
	FONT-SIZE: 14px; COLOR: #ff6600; TEXT-DECORATION: underline
}
A.7:visited {
	FONT-SIZE: 14px; COLOR: #ff6600; TEXT-DECORATION: underline
}
A.7:hover {
	FONT-SIZE: 14px; COLOR: #ff6600; TEXT-DECORATION: underline
}
A.8:link {
	FONT-SIZE: 14px; COLOR: #000000; TEXT-DECORATION: underline
}
A.8:visited {
	FONT-SIZE: 14px; COLOR: #000000; TEXT-DECORATION: underline
}
A.8:hover {
	FONT-SIZE: 14px; COLOR: #ff6600; TEXT-DECORATION: underline
}
A.9:link {
	FONT-SIZE: 14px; COLOR: #0099ff; TEXT-DECORATION: underline
}
A.9:visited {
	FONT-SIZE: 14px; COLOR: #0099ff; TEXT-DECORATION: underline
}
A.9:hover {
	FONT-SIZE: 14px; COLOR: #ff6600; TEXT-DECORATION: underline
}
TD {
	FONT-SIZE: 12px
}
SELECT {
	BORDER-RIGHT: #666666 1px solid; BORDER-TOP: #666666 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #666666 1px solid; BORDER-BOTTOM: #666666 1px solid
}
.input-001 {
	BORDER-RIGHT: #ececec 1px solid; BORDER-TOP: #333333 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #333333 1px solid; BORDER-BOTTOM: #ececec 1px solid; BACKGROUND-COLOR: #ffffff
}
INPUT {
	BORDER-RIGHT: #ececec 1px solid; BORDER-TOP: #333333 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #333333 1px solid; BORDER-BOTTOM: #ececec 1px solid; BACKGROUND-COLOR: #ffffff
}
TEXTAREA {
	BORDER-RIGHT: #ececec 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #333333 1px solid; PADDING-LEFT: 10px; FONT-SIZE: 12px; PADDING-BOTTOM: 10px; BORDER-LEFT: #333333 1px solid; LINE-HEIGHT: 150%; PADDING-TOP: 10px; BORDER-BOTTOM: #ececec 1px solid; BACKGROUND-COLOR: #ffffff
}
.button-003 {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #000000 1px solid; CURSOR: hand; PADDING-TOP: 2px; BORDER-BOTTOM: #000000 1px solid; BACKGROUND-COLOR: #ececec
}
BUTTON {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #000000 1px solid; CURSOR: hand; PADDING-TOP: 2px; BORDER-BOTTOM: #000000 1px solid; BACKGROUND-COLOR: #ececec
}
.button-002 {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; FONT-SIZE: 12px; BORDER-LEFT: 0px; CURSOR: hand; COLOR: #ffffff; PADDING-TOP: 2px; BORDER-BOTTOM: 0px; BACKGROUND-COLOR: #ff6600
}
.font-gray-130 {
	FONT-SIZE: 12px; COLOR: #333333; LINE-HEIGHT: 130%
}
.borer-bottom-1 {
	BORDER-RIGHT: #cccccc 1px; BORDER-TOP: #cccccc 1px; BORDER-LEFT: #cccccc 1px; WORD-BREAK: break-all; BORDER-BOTTOM: #cccccc 1px solid
}
.border-001 {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid
}
.break {
	WORD-BREAK: break-all
}
.font-12-666666 {
	FONT-SIZE: 12px; COLOR: #666666; LINE-HEIGHT: 130%
}
.font-14-333333 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #333333; LINE-HEIGHT: 130%
}
A.10:link {
	FONT-SIZE: 12px; COLOR: #666666; TEXT-DECORATION: underline
}
A.10:visited {
	FONT-SIZE: 12px; COLOR: #666666; TEXT-DECORATION: underline
}
A.10:hover {
	FONT-SIZE: 12px; COLOR: #ff6600; TEXT-DECORATION: underline
}
A.11:link {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ffffff; TEXT-DECORATION: none
}
A.11:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ffffff; TEXT-DECORATION: none
}
A.11:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ffffff; TEXT-DECORATION: none
}
.font-12-bold-ff6600 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ff6600
}
.padding-l-20 {
	PADDING-LEFT: 20px; PADDING-TOP: 2px
}
.font-14-bold-ff6600 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ff6600
}
.padding-l-50 {
	PADDING-LEFT: 55px; FONT-SIZE: 14px; LINE-HEIGHT: 150%
}
.font-14-000000-150 {
	FONT-SIZE: 14px; COLOR: #000000; LINE-HEIGHT: 150%
}
A.12:link {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #000000
}
A.12:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #000000
}
A.12:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ff6600
}
.font-16-bold-ff6600 {
	FONT-WEIGHT: bolder; FONT-SIZE: 16px; COLOR: #ff6600
}
